CVE-2018-18749 (data_tools)

data-tools through 2017-07-26 has an Integer Overflow leading to an incorrect end value for the write_wchars function.

Source